R10 :
  detectorType : ITL
  raftSerial : LCA-11021_RTM-023

  ccdSerials :
    S00 : ITL-3800C-466
    S01 : ITL-3800C-040
    S02 : ITL-3800C-167
    S10 : ITL-3800C-223
    S11 : ITL-3800C-350
    S12 : ITL-3800C-438
    S20 : ITL-3800C-377
    S21 : ITL-3800C-446
    S22 : ITL-3800C-207

  geometryWithinRaft :
    S00 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S01 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S02 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S10 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S11 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S12 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S20 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S21 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S22 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }

  amplifiers :
    S00 :
      C10 : {
        gain : 1.37014,
        readNoise : 6.139,
        saturation : 86266,
      }
      C11 : {
        gain : 1.38398,
        readNoise : 6.577,
        saturation : 86965,
      }
      C12 : {
        gain : 1.39047,
        readNoise : 6.680,
        saturation : 70262,
      }
      C13 : {
        gain : 1.38727,
        readNoise : 6.851,
        saturation : 89286,
      }
      C14 : {
        gain : 1.36962,
        readNoise : 6.535,
        saturation : 91923,
      }
      C15 : {
        gain : 1.38553,
        readNoise : 6.451,
        saturation : 82574,
      }
      C16 : {
        gain : 1.37444,
        readNoise : 5.993,
        saturation : 85107,
      }
      C17 : {
        gain : 1.34823,
        readNoise : 6.043,
        saturation : 88316,
      }
      C07 : {
        gain : 1.41120,
        readNoise : 6.207,
        saturation : 89568,
      }
      C06 : {
        gain : 1.42191,
        readNoise : 6.105,
        saturation : 87520,
      }
      C05 : {
        gain : 1.43211,
        readNoise : 6.509,
        saturation : 85552,
      }
      C04 : {
        gain : 1.42026,
        readNoise : 6.426,
        saturation : 85154,
      }
      C03 : {
        gain : 1.42483,
        readNoise : 6.572,
        saturation : 83651,
      }
      C02 : {
        gain : 1.42785,
        readNoise : 6.572,
        saturation : 82156,
      }
      C01 : {
        gain : 1.43297,
        readNoise : 6.299,
        saturation : 80626,
      }
      C00 : {
        gain : 1.42408,
        readNoise : 6.066,
        saturation : 79788,
      }
    S01 :
      C10 : {
        gain : 1.37663,
        readNoise : 6.286,
        saturation : 98276,
      }
      C11 : {
        gain : 1.36079,
        readNoise : 6.702,
        saturation : 89141,
      }
      C12 : {
        gain : 1.36199,
        readNoise : 7.028,
        saturation : 89666,
      }
      C13 : {
        gain : 1.37596,
        readNoise : 7.239,
        saturation : 89829,
      }
      C14 : {
        gain : 1.35388,
        readNoise : 7.002,
        saturation : 92069,
      }
      C15 : {
        gain : 1.35382,
        readNoise : 6.947,
        saturation : 92783,
      }
      C16 : {
        gain : 1.34406,
        readNoise : 6.167,
        saturation : 94361,
      }
      C17 : {
        gain : 1.34544,
        readNoise : 6.057,
        saturation : 95255,
      }
      C07 : {
        gain : 1.24389,
        readNoise : 5.931,
        saturation : 109994,
      }
      C06 : {
        gain : 1.40801,
        readNoise : 6.343,
        saturation : 97870,
      }
      C05 : {
        gain : 1.40796,
        readNoise : 7.003,
        saturation : 97155,
      }
      C04 : {
        gain : 1.41004,
        readNoise : 7.197,
        saturation : 96255,
      }
      C03 : {
        gain : 1.42446,
        readNoise : 11.222,
        saturation : 94613,
      }
      C02 : {
        gain : 1.42397,
        readNoise : 7.277,
        saturation : 93801,
      }
      C01 : {
        gain : 1.42013,
        readNoise : 6.703,
        saturation : 92880,
      }
      C00 : {
        gain : 1.40761,
        readNoise : 6.266,
        saturation : 91988,
      }
    S02 :
      C10 : {
        gain : 1.38454,
        readNoise : 7.321,
        saturation : 84261,
      }
      C11 : {
        gain : 1.40783,
        readNoise : 7.655,
        saturation : 83927,
      }
      C12 : {
        gain : 1.41860,
        readNoise : 7.903,
        saturation : 86043,
      }
      C13 : {
        gain : 1.38583,
        readNoise : 8.365,
        saturation : 86893,
      }
      C14 : {
        gain : 1.38617,
        readNoise : 7.992,
        saturation : 87787,
      }
      C15 : {
        gain : 1.39886,
        readNoise : 7.850,
        saturation : 87950,
      }
      C16 : {
        gain : 1.38936,
        readNoise : 7.422,
        saturation : 89309,
      }
      C17 : {
        gain : 1.35498,
        readNoise : 8.437,
        saturation : 92824,
      }
      C07 : {
        gain : 1.35461,
        readNoise : 8.220,
        saturation : 88615,
      }
      C06 : {
        gain : 1.37960,
        readNoise : 6.192,
        saturation : 86631,
      }
      C05 : {
        gain : 1.36959,
        readNoise : 6.389,
        saturation : 86535,
      }
      C04 : {
        gain : 1.36066,
        readNoise : 6.521,
        saturation : 86092,
      }
      C03 : {
        gain : 1.34768,
        readNoise : 6.640,
        saturation : 86194,
      }
      C02 : {
        gain : 1.38877,
        readNoise : 6.559,
        saturation : 83423,
      }
      C01 : {
        gain : 1.38106,
        readNoise : 6.343,
        saturation : 82733,
      }
      C00 : {
        gain : 1.37354,
        readNoise : 6.185,
        saturation : 92090,
      }
    S10 :
      C10 : {
        gain : 1.42836,
        readNoise : 12.796,
        saturation : 78797,
      }
      C11 : {
        gain : 1.40973,
        readNoise : 12.106,
        saturation : 81251,
      }
      C12 : {
        gain : 1.41218,
        readNoise : 11.712,
        saturation : 83178,
      }
      C13 : {
        gain : 1.42164,
        readNoise : 11.742,
        saturation : 75306,
      }
      C14 : {
        gain : 1.41138,
        readNoise : 10.958,
        saturation : 76797,
      }
      C15 : {
        gain : 1.40079,
        readNoise : 10.996,
        saturation : 78054,
      }
      C16 : {
        gain : 1.41365,
        readNoise : 10.088,
        saturation : 78265,
      }
      C17 : {
        gain : 1.39692,
        readNoise : 13.338,
        saturation : 79880,
      }
      C07 : {
        gain : 1.32564,
        readNoise : 13.924,
        saturation : 92168,
      }
      C06 : {
        gain : 1.37961,
        readNoise : 10.183,
        saturation : 87974,
      }
      C05 : {
        gain : 1.38649,
        readNoise : 12.636,
        saturation : 86343,
      }
      C04 : {
        gain : 1.37666,
        readNoise : 11.720,
        saturation : 85332,
      }
      C03 : {
        gain : 1.38227,
        readNoise : 12.521,
        saturation : 83079,
      }
      C02 : {
        gain : 1.38393,
        readNoise : 11.740,
        saturation : 81127,
      }
      C01 : {
        gain : 1.39415,
        readNoise : 13.293,
        saturation : 89293,
      }
      C00 : {
        gain : 1.38945,
        readNoise : 13.215,
        saturation : 87996,
      }
    S11 :
      C10 : {
        gain : 1.40459,
        readNoise : 6.225,
        saturation : 33138,
      }
      C11 : {
        gain : 1.40225,
        readNoise : 6.622,
        saturation : 92498,
      }
      C12 : {
        gain : 1.40518,
        readNoise : 6.627,
        saturation : 93298,
      }
      C13 : {
        gain : 1.40738,
        readNoise : 6.405,
        saturation : 94283,
      }
      C14 : {
        gain : 1.41726,
        readNoise : 6.380,
        saturation : 94774,
      }
      C15 : {
        gain : 1.41031,
        readNoise : 6.333,
        saturation : 96286,
      }
      C16 : {
        gain : 1.41511,
        readNoise : 6.127,
        saturation : 96929,
      }
      C17 : {
        gain : 1.44043,
        readNoise : 6.826,
        saturation : 98079,
      }
      C07 : {
        gain : 1.35930,
        readNoise : 9.655,
        saturation : 88273,
      }
      C06 : {
        gain : 1.41364,
        readNoise : 7.343,
        saturation : 106113,
      }
      C05 : {
        gain : 1.40224,
        readNoise : 7.879,
        saturation : 105762,
      }
      C04 : {
        gain : 1.41497,
        readNoise : 8.024,
        saturation : 103931,
      }
      C03 : {
        gain : 1.39966,
        readNoise : 8.510,
        saturation : 103512,
      }
      C02 : {
        gain : 1.40114,
        readNoise : 8.895,
        saturation : 102413,
      }
      C01 : {
        gain : 1.39980,
        readNoise : 8.405,
        saturation : 101420,
      }
      C00 : {
        gain : 1.38519,
        readNoise : 8.006,
        saturation : 101388,
      }
    S12 :
      C10 : {
        gain : 1.40032,
        readNoise : 7.039,
        saturation : 90271,
      }
      C11 : {
        gain : 1.39590,
        readNoise : 7.091,
        saturation : 91372,
      }
      C12 : {
        gain : 1.38642,
        readNoise : 6.994,
        saturation : 83404,
      }
      C13 : {
        gain : 1.39402,
        readNoise : 7.042,
        saturation : 83672,
      }
      C14 : {
        gain : 1.39041,
        readNoise : 6.878,
        saturation : 84850,
      }
      C15 : {
        gain : 1.37130,
        readNoise : 6.797,
        saturation : 86777,
      }
      C16 : {
        gain : 1.38387,
        readNoise : 6.549,
        saturation : 87033,
      }
      C17 : {
        gain : 1.36078,
        readNoise : 7.698,
        saturation : 89479,
      }
      C07 : {
        gain : 1.32753,
        readNoise : 10.447,
        saturation : 111114,
      }
      C06 : {
        gain : 1.39573,
        readNoise : 8.559,
        saturation : 105904,
      }
      C05 : {
        gain : 1.35714,
        readNoise : 8.783,
        saturation : 106861,
      }
      C04 : {
        gain : 1.34094,
        readNoise : 9.216,
        saturation : 106876,
      }
      C03 : {
        gain : 1.36728,
        readNoise : 9.636,
        saturation : 104258,
      }
      C02 : {
        gain : 1.37190,
        readNoise : 9.500,
        saturation : 102607,
      }
      C01 : {
        gain : 1.35741,
        readNoise : 9.133,
        saturation : 102226,
      }
      C00 : {
        gain : 1.36657,
        readNoise : 8.494,
        saturation : 100492,
      }
    S20 :
      C10 : {
        gain : 1.42854,
        readNoise : 8.158,
        saturation : 95119,
      }
      C11 : {
        gain : 1.41970,
        readNoise : 8.299,
        saturation : 97126,
      }
      C12 : {
        gain : 1.43013,
        readNoise : 8.617,
        saturation : 97424,
      }
      C13 : {
        gain : 1.43110,
        readNoise : 8.563,
        saturation : 98638,
      }
      C14 : {
        gain : 1.42362,
        readNoise : 8.273,
        saturation : 89035,
      }
      C15 : {
        gain : 1.43799,
        readNoise : 7.833,
        saturation : 89321,
      }
      C16 : {
        gain : 1.43357,
        readNoise : 7.575,
        saturation : 90889,
      }
      C17 : {
        gain : 1.38513,
        readNoise : 8.782,
        saturation : 95127,
      }
      C07 : {
        gain : 1.43639,
        readNoise : 9.107,
        saturation : 101895,
      }
      C06 : {
        gain : 1.45700,
        readNoise : 6.360,
        saturation : 98725,
      }
      C05 : {
        gain : 1.47701,
        readNoise : 6.900,
        saturation : 96406,
      }
      C04 : {
        gain : 1.45506,
        readNoise : 6.701,
        saturation : 96774,
      }
      C03 : {
        gain : 1.47023,
        readNoise : 6.920,
        saturation : 94960,
      }
      C02 : {
        gain : 1.47666,
        readNoise : 7.004,
        saturation : 93587,
      }
      C01 : {
        gain : 1.47048,
        readNoise : 6.764,
        saturation : 92479,
      }
      C00 : {
        gain : 1.47112,
        readNoise : 6.922,
        saturation : 90057,
      }
    S21 :
      C10 : {
        gain : 1.30834,
        readNoise : 5.906,
        saturation : 100810,
      }
      C11 : {
        gain : 1.40397,
        readNoise : 6.065,
        saturation : 96363,
      }
      C12 : {
        gain : 1.39933,
        readNoise : 6.165,
        saturation : 97688,
      }
      C13 : {
        gain : 1.41329,
        readNoise : 6.289,
        saturation : 87708,
      }
      C14 : {
        gain : 1.41638,
        readNoise : 6.227,
        saturation : 88424,
      }
      C15 : {
        gain : 1.40057,
        readNoise : 6.099,
        saturation : 90378,
      }
      C16 : {
        gain : 1.41691,
        readNoise : 5.903,
        saturation : 90448,
      }
      C17 : {
        gain : 1.39993,
        readNoise : 5.922,
        saturation : 92536,
      }
      C07 : {
        gain : 1.38321,
        readNoise : 6.039,
        saturation : 91532,
      }
      C06 : {
        gain : 1.41172,
        readNoise : 6.132,
        saturation : 99741,
      }
      C05 : {
        gain : 1.41347,
        readNoise : 6.337,
        saturation : 78504,
      }
      C04 : {
        gain : 1.40749,
        readNoise : 6.699,
        saturation : 97527,
      }
      C03 : {
        gain : 1.39733,
        readNoise : 6.581,
        saturation : 97293,
      }
      C02 : {
        gain : 1.40941,
        readNoise : 6.495,
        saturation : 95328,
      }
      C01 : {
        gain : 1.41375,
        readNoise : 6.276,
        saturation : 105952,
      }
      C00 : {
        gain : 1.36461,
        readNoise : 6.177,
        saturation : 107244,
      }
    S22 :
      C10 : {
        gain : 1.44702,
        readNoise : 6.639,
        saturation : 81995,
      }
      C11 : {
        gain : 1.45383,
        readNoise : 6.925,
        saturation : 82854,
      }
      C12 : {
        gain : 1.45424,
        readNoise : 6.785,
        saturation : 83740,
      }
      C13 : {
        gain : 1.43829,
        readNoise : 6.787,
        saturation : 76376,
      }
      C14 : {
        gain : 1.43803,
        readNoise : 6.685,
        saturation : 77307,
      }
      C15 : {
        gain : 1.42901,
        readNoise : 6.648,
        saturation : 78542,
      }
      C16 : {
        gain : 1.44427,
        readNoise : 6.449,
        saturation : 78826,
      }
      C17 : {
        gain : 1.41482,
        readNoise : 7.717,
        saturation : 81248,
      }
      C07 : {
        gain : 1.34246,
        readNoise : 11.129,
        saturation : 92750,
      }
      C06 : {
        gain : 1.41756,
        readNoise : 8.064,
        saturation : 87608,
      }
      C05 : {
        gain : 1.41096,
        readNoise : 9.181,
        saturation : 86865,
      }
      C04 : {
        gain : 1.39776,
        readNoise : 9.494,
        saturation : 86521,
      }
      C03 : {
        gain : 1.40621,
        readNoise : 9.832,
        saturation : 85062,
      }
      C02 : {
        gain : 1.41361,
        readNoise : 10.101,
        saturation : 83706,
      }
      C01 : {
        gain : 1.41151,
        readNoise : 9.668,
        saturation : 92633,
      }
      C00 : {
        gain : 1.40793,
        readNoise : 8.968,
        saturation : 91841,
      }
